﻿USE sofia;
DROP TABLE IF EXISTS sofia.tiwm_vpl;
CREATE TABLE tiwm_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES tiwm_vpl WRITE;
INSERT INTO tiwm_vpl VALUES ("AC1_9","074_1_9","ACT","1","9","9","Kiyi God yimarruriyi Jesus kuriyuwu kapi wampaka, ngarra-mamanta pirripakurluwunyi karri yipapurti. Kiyi yirrakunga yipujirra, ngarra-mamanta karluwu pirrapakurluwunyi ngarra. ");
INSERT INTO tiwm_vpl VALUES ("AC1_10","074_1_10","ACT","1","10","10","Ninganiwanga pirripakurluwunyi kuriyuwu karri awuta yuwurrara jajingaruwi papi-pirimi ngini wuta turtiyanginari kuluji, pirripirti kapi wuta. ");
INSERT INTO tiwm_vpl VALUES ("AC1_11","074_1_11","ACT","1","11","11","Wuta pirimi. “Nuwa jajingaruwi kapi-nuwa Kalaliyi, pilikama nuwa tayiti awungarra ngini ngimpakurluwunyi kuriyuwu kapi yirrakunga? Ngarra God yimarruriyi Jesus kuriyuwu. Nginingaji nuwa nginti-pakurluwunyi ngini yipapurti. Ngarra wiyi awunipakupawurli, awarrawanga nginingaji nginti-pakurluwunyi ngini ngarra yuwuriyi” ");
ALTER TABLE tiwm_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
